/*Rashna is working on this*/
.products .post_content h3 a,
.woocommerce .price bdi {
  color: #343434;
}
.products .post_content .add_to_cart_button {
  background: #343434;
  color: #ffffff;
}
.woocommerce .price:after {
  background: #ffc62a;
  margin-top: 10px;
  height: 3px !important;
}
.products .post_item_wrap {
  background: #fff;
}
.page_wrap .page_content_wrap.page_paddings_yes,
.woocommerce-cart .shop_table {
  background: #fcefef;
}
.woocommerce-cart .page_wrap .page_content_wrap.page_paddings_yes {
  background: #fff;
}
.woocommerce-ordering select,
.quantity input[type="number"] {
  border: none;
}
.woocommerce_thumbs,
.woocommerce_list {
  color: #ffc62a;
  font-weight: 600;
}
.post_navi span a {
  color: #fff;
}
.q_inc,
.q_dec {
  background: #ffc62a;
  color: #fff;
}
.product_meta span a {
  color: #ffc62a;
}
.woocommerce .cart .button {
  padding: 10px 40px !important;
}
.woocommerce .product_meta span {
  font-size: 14px;
  margin-bottom: 8px;
}
.woocommerce .content ol li,
.woocommerce-page .content ol li,
.woocommerce .content ul li,
.woocommerce-page .content ul li {
  font-size: 14px;
}
.woocommerce-page div.product div.summary {
  padding-left: 50px;
}
.related.products {
  float: left;
  width: 100%;
}
.product .post_item_wrap {
  padding: 12px;
  padding-bottom: 3.3em;
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range {
  top: 1px;
  height: 2px !important;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range {
  background-color: #343434;
}
.woocommerce .sidebar .widget_title {
  font-weight: 700;
}
.widget_area .widget_tag_cloud a {
  background: #fff;
  color: #442b0b;
}
.sidebar.widget_area {
  border: 3px solid #ffc62a;
}
.woocommerce-cart-form__cart-item.cart_item {
  padding: 47px 30px;
}
.woocommerce-cart .product-thumbnail {
  max-width: 150px;
  margin-right: 45px;
}
.woocommerce-cart .details .product-name a {
  font-size: 14px;
  color: #343434;
}
.woocommerce-cart .details .product-name {
  margin: 0;
  font-weight: 400;
}
.woocommerce-cart .product-price span.woocommerce-Price-amount:after {
  content: "";
  width: 40px;
  height: 2px;
  display: block;
  margin-top: 4px;
  margin-bottom: 20px;
  margin-top: 5px;
  height: 3px !important;
  background: #ffc62a;
}
.woocommerce-cart .product-price,
.woocommerce-Price-amount {
  font-size: 22px;
  font-weight: 700;
}
.woocommerce-cart-form__cart-item.cart_item .actions {
  max-width: 200px;
}
.woocommerce-cart-form__cart-item.cart_item .actions a {
  width: 100%;
  margin-bottom: 8px;
  color: #fff !important;
  font-size: 14px;
  font-weight: 400;
}
.woocommerce-cart-form__cart-item.cart_item .actions a.update {
  background: #343434;
}
.woocommerce-cart-form__cart-item.cart_item .actions a.remove {
  background: #f84949;
}
.woocommerce-cart-form__cart-item.cart_item small {
  font-size: 12px;
}
.woocommerce-cart .quantity {
  width: 100px !important;
}
.woocommerce-cart-form__cart-item:last-child {
  border-bottom: none;
}
.woocommerce-cart-form__cart-item .actions .total {
  margin-top: 20px;
}
.woocommerce-cart button[name="update_cart"],
.cart-collaterals .cart_totals h2,
.cart-collaterals .cart-subtotal {
  display: none;
}
.cart-collaterals .cart_totals {
  display: flex;
  width: 100% !important;
  background: #fcefef;
  margin-top: 20px;
  align-items: flex-end;
}
.woocommerce-cart .wc-proceed-to-checkout {
  margin-left: 5px;
}
.woocommerce table.shop_table {
  border: none !important;
}
.woocommerce-cart .order-total th {
  width: auto !important;
}
.woocommerce-cart .order-total td:last-child {
  font-size: 12px;
  font-style: italic;
}
.wc-proceed-to-checkout,
.wc-proceed-to-paypal {
  font-size: 16px;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
  background-color: #343434;
}
.woocommerce-cart .wc-proceed-to-checkout {
  width: 350px !important;
  margin-right: 10px;
}
.wc-proceed-to-paypal img {
  width: 250px !important;
}
.wc-proceed-to-paypal a {
  background-color: #ffc439;
}
.woocommerce-cart .cart-collaterals .cart_totals table {
  padding-top: 19px;
}
.testimonial-caresoul .title:after {
  content: "";
  width: 40px;
  height: 3px;
  display: block;
  margin: 0 auto;
  background: #ffc62a;
  margin-top: 10px;
}

#faq-accordion .query_search:before {
  content: "\e807";
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  font-size: 14px;
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  color: #ffc62a;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
